[**@rxap/environment v19.1.0**](README.md)

***

# @rxap/environment v19.1.0

## Classes

- [EnvironmentComponent](classes/EnvironmentComponent.md)

## Interfaces

- [Environment](interfaces/Environment.md)

## Type Aliases

- [AnySchema](type-aliases/AnySchema.md)

## Variables

- [RXAP\_ENVIRONMENT](variables/RXAP_ENVIRONMENT.md)

## Functions

- [DetermineProductionEnvironmentName](functions/DetermineProductionEnvironmentName.md)
- [DetermineReleaseName](functions/DetermineReleaseName.md)
- [IsNotReleaseVersion](functions/IsNotReleaseVersion.md)
- [ProvideEnvironment](functions/ProvideEnvironment.md)
- [UpdateEnvironment](functions/UpdateEnvironment.md)
